
@article{schymanski_empowering_2021,
	title = {Empowering large chemical knowledge bases for exposomics: {PubChemLite} meets {MetFrag}},
	volume = {13},
	issn = {1758-2946},
	shorttitle = {Empowering large chemical knowledge bases for exposomics},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00489-0},
	doi = {10.1186/s13321-021-00489-0},
	abstract = {Abstract
            Compound (or chemical) databases are an invaluable resource for many scientific disciplines. Exposomics researchers need to find and identify relevant chemicals that cover the entirety of potential (chemical and other) exposures over entire lifetimes. This daunting task, with over 100 million chemicals in the largest chemical databases, coupled with broadly acknowledged knowledge gaps in these resources, leaves researchers faced with too much—yet not enough—information at the same time to perform comprehensive exposomics research. Furthermore, the improvements in analytical technologies and computational mass spectrometry workflows coupled with the rapid growth in databases and increasing demand for high throughput “big data” services from the research community present significant challenges for both data hosts and workflow developers. This article explores how to reduce candidate search spaces in non-target small molecule identification workflows, while increasing content usability in the context of environmental and exposomics analyses, so as to profit from the increasing size and information content of large compound databases, while increasing efficiency at the same time. In this article, these methods are explored using PubChem, the NORMAN Network Suspect List Exchange and the in silico fragmentation approach MetFrag. A subset of the PubChem database relevant for exposomics, PubChemLite, is presented as a database resource that can be (and has been) integrated into current workflows for high resolution mass spectrometry. Benchmarking datasets from earlier publications are used to show how experimental knowledge and existing datasets can be used to detect and fill gaps in compound databases to progressively improve large resources such as PubChem, and topic-specific subsets such as PubChemLite. PubChemLite is a living collection, updating as annotation content in PubChem is updated, and exported to allow direct integration into existing workflows such as MetFrag. The source code and files necessary to recreate or adjust this are jointly hosted between the research parties (see data availability statement). This effort shows that enhancing the FAIRness (Findability, Accessibility, Interoperability and Reusability) of open resources can mutually enhance several resources for whole community benefit. The authors explicitly welcome additional community input on ideas for future developments.},
	language = {en},
	number = {1},
	urldate = {2021-03-19},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Kondić, Todor and Neumann, Steffen and Thiessen, Paul A. and Zhang, Jian and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {19},
	note = {[cito:citesAsDataSource]},
	addendum = {[cito:citesAsDataSource]},
	file = {Full Text:C\:\\Users\\emma.schymanski\\Zotero\\storage\\LKK6I5HU\\Schymanski et al. - 2021 - Empowering large chemical knowledge bases for expo.pdf:application/pdf}
}

@article{kim_pubchem_2021,
	title = {{PubChem} in 2021: new data content and improved web interfaces},
	volume = {49},
	issn = {0305-1048, 1362-4962},
	shorttitle = {{PubChem} in 2021},
	url = {https://academic.oup.com/nar/article/49/D1/D1388/5957164},
	doi = {10.1093/nar/gkaa971},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves the scientific community as well as the general public, with millions of unique users per month. In the past two years, PubChem made substantial improvements. Data from more than 100 new data sources were added to PubChem, including chemical-literature links from Thieme Chemistry, chemical and physical property links from SpringerMaterials, and patent links from the World Intellectual Properties Organization (WIPO). PubChem's homepage and individual record pages were updated to help users find desired information faster. This update involved a data model change for the data objects used by these pages as well as by programmatic users. Several new services were introduced, including the PubChem Periodic Table and Element pages, Pathway pages, and Knowledge panels. Additionally, in response to the coronavirus disease 2019 (COVID-19) outbreak, PubChem created a special data collection that contains PubChem data related to COVID-19 and the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2).},
	language = {en},
	number = {D1},
	urldate = {2021-01-05},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = jan,
	year = {2021},
	pages = {D1388--D1395},
	file = {Full Text:C\:\\Users\\emma.schymanski\\Zotero\\storage\\MRFBCQ7E\\Kim et al. - 2021 - PubChem in 2021 new data content and improved web.pdf:application/pdf}
}

@online{schymanski_emma_wip_2020,
	title = {{WiP}: "{Keywords}" on {PubChem} content},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	shorttitle = {{WiP}},
	url = {https://zenodo.org/record/4272703},
	abstract = {Work in progress: exploring the creation of groups of chemicals based on PubChem annotation content in the form of "keywords" (the exact term is still a subject of debate ... for the moment keyword is the placeholder). This is a file deposition corresponding to the code base on the ECI GitLab pages to create these files. Part of this work was performed at BioHackathon Europe 2020 \#BioHackEU20},
	language = {en},
	urldate = {2021-03-28},
	publisher = {Zenodo},
	author = {Schymanski, Emma and Bolton, Evan and Thiessen, Paul and Zhang, Jeff},
	month = nov,
	year = {2020},
	doi = {10.5281/ZENODO.4272703},
	note = {type: dataset},
	keywords = {PubChem, BioHackathon Europe}
}
